[Top] [All Lists]

Re: Recommended toolchain

Subject: Re: Recommended toolchain
From: Karel van Houten <>
Date: Thu, 29 Mar 2001 19:39:01 +0200 (MET DST)
Cc: (Maciej W. Rozycki)
In-reply-to: <>
I wrote:
> This happens when I compile kernel 2.4.0-test9 with
> binutils 2.10.1, gcc 2.95.3, glibc 2.2.2 on my 5000/260 (R4k)
> (the same source/config compiles fine with 2.8.1/egcs-2.90.27/glibc-2.0.6):
> ....

Oh, and the resulting (ELF) kernel doesn't boot at all:
>>boot 3/rz0 1/new
delo V0.7 Copyright 2000 Florian Lohoff <>
Loading /etc/delo.conf .. ok
Loading /boot/ ....... ok

KN05 V2.1k    (PC: 0xa002cab8, SP: 0x8043fef0)

Karel van Houten

The box said "Requires Windows 95 or better."
I can't understand why it won't work on my Linux computer. 

<Prev in Thread] Current Thread [Next in Thread>